/*fb fan page*/

.fp-load-more-button { font-size: 14px;}

.fp-title-description-wrapper .fp-title, .fp-offer-title, .fp-callout-title, .fp-grid .fp-view-string, .fp-grid .fp-date-bucket {
    font-family: Yantramanav, sans-serif !important; font-size: 13px !important; letter-spacing: 1px; }

.fp-view-string { border-radius: 0px;}

.fp-list-title select, .fp-tab { font-size: 13px; font-family: Poppins, sans-serif !important; font-style: normal; letter-spacing: 2px; font-weight: 400 ; }

#fp-sort-order { background: #fff !important; margin-top: 20px;border-radius: 0px}

.fp-load-more-button {color: #333 !important;}

.fp-load-more-button:hover { background: #fff !important;}

.fp-channel-name { font-size: 26px;}

.fp-header-data { width: 100%;}

/*end of fb fan page*/